@charset "utf-8";

/*////////////////////////////////////////
	

////////////////////////////////////////*/

#message{
	margin-top:17px;
}
#message #title{
background-position: center left -72vw;
}

/*////////////////////////////////////////
	代表メッセージ
////////////////////////////////////////*/


#daihyou{
	_background: linear-gradient(to right ,#DEE4E9,#F9F9F9);
}


#daihyou .h2tit{
	line-height: 0.9;
	font-size: 13vw;
	margin-left: 6vw;
	padding-bottom: 0;
	padding-top: 40px;
}
#daihyou .h2tit .jp {
	margin-top: 19px;
	display: block;
}
#daihyou .daihyou_wrap {
	width: 100vw;
	padding: 0px 0 70px;
	_display: flex;
}


#daihyou .daihyou_wrap .katagaki{
	font-size: 90%;
	font-family: brandon-grotesque, sans-serif;
	margin: 20px 0 5px;
	text-align: left;
}

#daihyou .daihyou_wrap .daihyou_txt h3{
	font-size:5vw;
	color: #00318F;
	_background: linear-gradient(transparent 50%, #C2DEF0 0%);
	width: 280px;
	font-weight: bold;
	_margin-top: 40px;
	line-height: 1;
}
#daihyou .daihyou_wrap .daihyou_txt{
	_width: 430px;
	width: 85vw;
	margin: 0 auto;
}
#daihyou .daihyou_wrap .daihyou_txt span{
	font-size: 3vw;
}
#daihyou .daihyou_wrap .daihyou_txt h4{
	font-size: 4vw;
	color: #00318F;
	font-family: brandon-grotesque, sans-serif;
}
#daihyou .bkimg{
	width: 85vw;
	height: 190px;
	border-top-right-radius: 30px;
	background-image: url("../img/message/message_photo.png");
	background-size: cover;
	margin: 15px auto;
}


#daihyou p{
	margin-bottom: 15px;
	text-align: left;
	margin-top: 5px;
}
#daihyou a{
	margin-bottom: 15px;
}


.rec_link{
	padding-bottom: 35px;
	padding-top: 10px
}


.rec_link p{
	text-align: center;
	margin:25px auto 15px;
}

